

.section-block-demo26-footer {
    position: relative;
    padding: 1.5rem 0 0;
    background-color: #000
}

.section-block-demo26-footer,
.section-block-demo26-footer a {
    font-size: 1rem;
    color: #887979;
    -moz-transition: all .3s ease-in-out;
    -webkit-transition: all .3s ease-in-out;
    -ms-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out
}

.section-block-demo26-footer a:hover {
    color: var(--bs-link-hover-color)
}

.section-block-demo26-footer .foot-bottom,
.section-block-demo26-footer .foot-items {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    justify-content: space-between
}

.section-block-demo26-footer .foot-items {
    padding: 2rem 0
}

.section-block-demo26-footer .foot-item {
    width: 25%;
    padding: 1.4rem 0
}

.section-block-demo26-footer .foot-title {
    color: #fff;
    font-size: 1.85rem;
    line-height: 1.5;
    font-weight: 600;
    text-transform: uppercase;
    margin-bottom: 10px;
    font-family: var(--bs-font-sans-serif)
}

.section-block-demo26-footer .foot-title i {
    display: block;
    width: 100px;
    height: 5px;
    margin-top: 5px;
    background-color: var(--bs-sec-theme-color);
    -webkit-transition: all .4s ease-in-out;
    -o-transition: all .4s ease-in-out;
    transition: all .4s ease-in-out
}

.section-block-demo26-footer .foot-item:hover .foot-title i {
    width: 100%
}

.section-block-demo26-footer .foot-item ul {
    padding: 1.1rem 0;
    list-style: none
}

.section-block-demo26-footer .foot-nav li {
    padding: 5px 0
}

.section-block-demo26-footer .foot-contacts,
.section-block-demo26-footer .foot-contacts a {
    font-size: 1.14rem
}

.section-block-demo26-footer .foot-contacts li {
    position: relative;
    padding: 5px 0 6px 28px;
    cursor: pointer
}

.section-block-demo26-footer .foot-contacts li:hover .foot-ico {
    opacity: 1;
    -webkit-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out
}

.section-block-demo26-footer .foot-contacts .foot-ico {
    width: 17px;
    height: 17px;
    position: absolute;
    left: 2px;
    top: 9px;
    opacity: .8;
    fill: var(--bs-theme-color)
}

.section-block-demo26-footer .foot-contacts .foot-time .foot-ico {
    width: 20px;
    height: 20px;
    left: 0;
    top: 7px
}

.section-block-demo26-footer .foot-inquiry .inquiry-desc {
    margin-top: 2rem;
    margin-bottom: 2rem
}

.section-block-demo26-footer .foot-inquiry .btn {
    font-size: 1.4rem;
    padding: .45rem 2.5rem;
    border-radius: 3rem;
    text-transform: uppercase;
    cursor: pointer;
    border-width: 0
}

.section-block-demo26-footer .foot-inquiry .btn i.la {
    font-size: inherit
}

.section-block-demo26-footer .foot-bottom {
    padding: 10px 0;
    border-top: 3px solid #666;
    align-items: center
}

.section-block-demo26-footer .copyright {
    color: #fff
}

.section-block-demo26-footer .foot-social {
    text-align: right;
    padding: 10px 0;
    list-style: none
}

.section-block-demo26-footer .foot-social li {
    display: inline-block;
    padding: 5px
}

.section-block-demo26-footer .foot-social li a {
    display: inline-block;
    width: 40px;
    height: 40px;
    padding: 9px;
    line-height: 18px;
    border-radius: 50%;
    background-color: #989898;
    vertical-align: middle;
    position: relative;
    -webkit-transition: all .3s ease;
    -o-transition: all .3s ease;
    transition: all .3s ease;
    font-size: 14px;
    box-shadow: 1px 1px 3px rgba(0, 0, 0, .2), -1px -1px 3px rgba(0, 0, 0, .2) inset, 1px 1px 0 rgba(255, 255, 255, .3) inset;
    overflow: hidden
}

.section-block-demo26-footer .foot-social li a:hover {
    -webkit-transition: all .3s ease;
    -o-transition: all .3s ease;
    transition: all .3s ease;
    border-radius: 40%;
    background-color: var(--bs-theme-color)
}

.section-block-demo26-footer .foot-social li svg {
    width: 22px;
    height: 22px;
    fill: #fff;
    -webkit-transition: all .3s ease;
    -o-transition: all .3s ease;
    transition: all .3s ease
}

.section-block-demo26-footer .foot-social li a:hover svg {
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg)
}

@media only screen and (max-width:1080px) {
    .section-block-demo26-footer .foot-item {
        width: 30%
    }
}

@media only screen and (max-width:768px) {
    .section-block-demo26-footer .foot-item {
        width: 50%
    }

    .section-block-demo26-footer .foot-title {
        font-size: 1.5rem
    }

    .section-block-demo26-footer .foot-inquiry .btn {
        font-size: 1.2rem
    }
}

@media only screen and (max-width:576px) {
    .section-block-demo26-footer .foot-item {
        width: 100%;
        padding: 0 0 1rem
    }

    .section-block-demo26-footer .foot-social {
        text-align: center
    }

    .section-block-demo26-footer .foot-title {
        font-size: 1.28rem
    }

    .section-block-demo26-footer .foot-title i {
        height: 3px
    }
}